import request from '@/utils/request'

// 转佣金
export function setMoney(data) {
	return request({
		url: '/api/exchange',
		method: 'post',
		data
	});
}

// 转用户
export function setUserMoney(data) {
	return request({
		url: '/api/user/trade',
		method: 'post',
		data
	});
}

// 积分商品
export function getIn(data) {
	return request({
		url: '/api/groom/list/6',
		method: 'get',
		data
	});
}
// 买商品送积分
export function getInGoods(data) {
	return request({
		url: '/api/groom/list/5',
		method: 'get',
		data
	});
}